#imCell_7 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 371px; padding-top: 23px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_7 { position: relative; width: 858px; min-height: 356px; padding: 15px 80px 0px 80px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 23px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.8; filter: alpha(opacity = 80); }
#imTextObject_7_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #C0C0C0; }
#imTextObject_7_tab0 .cf4 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_7_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #C0C0C0; }
#imTextObject_7_tab0 .cb4 { background-color: #000000; }
#imCell_129 { display: block; position: relative; overflow: hidden; width: 1012px; min-height: 100px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_129 { position: relative; width: 1006px; min-height: 94px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_129_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_129_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_129_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_129_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_129_tab0 p { margin: 0; padding: 0; }
#imTextObject_129_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_129_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_129_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_129_tab0 .imUl { text-decoration: underline; }
#imTextObject_129_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_129_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_129_tab0 .cf1 { color: #000000; }
#imTextObject_129_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_129_tab0 .cf3 { color: #000000; }
#imTextObject_129_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_129_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_129_tab0 .cb1 { background-color: #000000; }
#imTextObject_129_tab0 .cb2 { background-color: transparent; }
#imTextObject_129_tab0 .cb3 { background-color: #000000; }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 31px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_130 { position: relative; width: 1018px; min-height: 31px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_130 > a { display: block; }
#imCell_131 { display: block; position: relative; overflow: hidden; width: 1012px; min-height: 198px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_131 { position: relative; width: 1006px; min-height: 192px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_131 div{ float: left; text-align: left; }
#imObjectGallery_131 .imGlContent{ overflow: hidden; display: block; position: relative; width: 960px; }
#imObjectGallery_131 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_131 .imGlContent img { display: block; float: left; margin: 0 1px; width: 190px; height: 190px; }
#imObjectGallery_131 .imRunner{ position: relative; width: 960px; }
#imObjectGallery_131 .imRightArrow, #imObjectGallery_131 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 192px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_131 a:link, #imContent #imObjectGallery_131 a:hover, #imContent #imObjectGallery_131 a:visited, #imContent #imObjectGallery_131 a:active { border: none; background-color: transparent; text-decoration: none; }
